Subject: Re: [Ips] OSD over iSCSI

From: Benny Halevy <[email-masked]>
Date: Tue, 5 Aug 2008 16:25:32 +0300

Hi Eddy,

You're invited to try also the open-osd Linux initiator.
which supports long CDBs and bidi commands.

See http://www.open-osd.org for more info.

We're testing it mainly against IBM's OSDv1 reference
implementation and OSC's v2 target (which we've helped
update to OSD2r03).

Benny

On Fri Jun 6 12:49:45 PDT 2008, Eddy Quicksall <[email-masked]> wrote:

> Yea, if it is open source and there is a download then I would like to try 
> it.
> 
> Eddy
> 
> ----- Original Message ----- 
> From: "David Weibel" <david at weibeltech.com>
> To: <ips at ietf.org>
> Sent: Friday, June 06, 2008 3:47 PM
> Subject: Re: [Ips] OSD over iSCSI (Eddy Quicksall)
> 
> 
> >> I would like to test my target's support of long CDB's. So I'm
> >> looking for an iSCSI initiator that will carry long CDB's and
> >> hopefully an OSD version 2 file system (since OSD issues 200
> >> byte CDB's).  Does anyone know of anything or work in progress?
> >
> > The Solaris iSCSI initiator will support long CDBs.  Sun was using
> > it to test an OSD driver about 3 years ago.  I can dig up more
> > specifics if your interested.
> >
> > _______________________________________________
> > Ips mailing list
> > Ips at ietf.org
> > https://www.ietf.org/mailman/listinfo/ips
> > 
_______________________________________________
Ips mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ips